using System.Collections;
using System.Collections.Generic;
using UnityEngine;

[CreateAssetMenu(menuName = "Actions/Sandbag")]
public class ActionSandbag : ActionAsset {

    public SandbagTile sandbagTilePrefab;

    public override void Action(Tile targetTile)
    {
        base.Action(targetTile);

        SandbagTile sandbag = TileManager.Instance.Build(targetTile, sandbagTilePrefab) as SandbagTile;
    }
}
